{% extends template_base %}
{% load staticfiles %}

{% block title %}Facturación{% endblock %}

{% block page %}
	<!-- begin breadcrumb -->
	<ol class="breadcrumb float-xl-right">
      <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
      <li class="breadcrumb-item"><a href="{% url 'customer-list' %}">Clientes</a></li>
      <li class="breadcrumb-item active">Facturación Manual</li>
    </ol>
    <!-- end breadcrumb -->
  
    <!-- begin page-header -->
    <h1 class="page-header">Facturación Manual<small></small></h1>
    <!-- end page-header -->


	<!-- begin row -->
	<div class="row">
      <!-- begin col-12 -->
      <div class="col-xl-12 ui-sortable">
        <!-- begin panel -->
        <div class="panel panel-inverse" data-sortable-id="ui-general-1">
          <!-- begin panel-heading -->
          <div class="panel-heading ui-sortable-handle">
            <h4 class="panel-title">Resultados de búsqueda</h4>
            <div class="panel-heading-btn">
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
              <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
            </div>
          </div>
          <!-- end panel-heading -->
          <!-- begin panel-body -->
          <div class="panel-body">
    <p>De los <strong>{{ customer_count}}</strong> clientes que existen en la base de datos, se facturará todos los clientes que tengan pendiente su facturación de entre los <strong>{{ active_customer_count }}</strong> activos.</p>
    <p>Confirme si desea continuar:</p>
    <div>
      <form method="post">
	{% csrf_token %}
	<input type="submit" value="Facturar" class="btn btn-large btn-danger">
	<a href="{% url 'dashboard' %}" class="btn btn-large btn-default">Cancelar</a>
      </form>
    </div>
    <!-- end panel-body -->
  </div>
  <!-- end panel -->
</div>
</div>
<!-- end row -->

<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->

{% endblock %}

{% block pageleveljs %}
<script type="text/javascript" src="{% static 'theme/plugins/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js' %}"></script>
<script>
  $("#esp-billing").easyPieChart({barColor:"#9b59b6",trackColor:"#ecf0f1",scaleColor:!1,scaleLength:0,lineCap:"round",lineWidth:10,size:140,animate:{duration:2e3,enabled:!0}})
  $("#esp-billing-no").easyPieChart({barColor:"#9b59b6",trackColor:"#ecf0f1",scaleColor:!1,scaleLength:0,lineCap:"round",lineWidth:10,size:140,animate:{duration:2e3,enabled:!0}})
</script>
{% endblock %}
<!-- comentarios -->